<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{3894C46A-9F7F-BB72-2505-C10AAFC6B428}' SysName='SPECIAL 004000'>
<Title>Problems of LRE / Aide Support</Title>
<IntroText>parent surprises team by requesting an immediate 1:1 aide.&lt;BR/&gt;&lt;BR/&gt;How do you respond?</IntroText>
<UserInputStyle>1</UserInputStyle>
<AuthoringStatus>4 - LRE Support</AuthoringStatus>
<Choice ID='{77593DC5-A26D-B5B5-2D19-C43953F6DE65}' SysName='SPECIAL 004000.01'>
<ChoiceText>You agree.</ChoiceText>
<ChoiceElaboration>Team chair agrees to add 1:1, thinking this will appease the parent so she will not keep asking for a change of placement</ChoiceElaboration>
</Choice>
<Choice ID='{2A9E9EB9-974A-D7F0-3BF0-9F16353B8D09}' SysName='SPECIAL 004000.02'>
<ChoiceText>Refuse request due to budget.  </ChoiceText>
<ChoiceElaboration>&quot;I just don&apos;t see how that would get approved - we are already in a budget deficit.&quot;</ChoiceElaboration>
</Choice>
<Choice ID='{8F8D99ED-6FA8-88E8-32D3-550FDB69AA2E}' SysName='SPECIAL 004000.03'>
<ChoiceText>Work collaboratively with team</ChoiceText>
<ChoiceElaboration>You need to identify data necessary to determine need and schedules reconvene to review data</ChoiceElaboration>
</Choice>
<Choice ID='{120A3F7B-DFF8-9D08-EF3E-5D6E216882E7}' SysName='SPECIAL 004000.04'>
<ChoiceText>Choose a tactic.</ChoiceText>
<ChoiceElaboration>Team chair agrees to either 1:1 aide or change of placement, but not both</ChoiceElaboration>
</Choice>
<Choice ID='{B6029E53-DB29-AC47-470A-7D6E2340BFCE}' SysName='SPECIAL 004000.05'>
<ChoiceText>Have team members vote.</ChoiceText>
<ChoiceElaboration>Team chair takes a vote of team members to see who thinks the student needs extra adult support.  Her intention is to show that every team member can speak freely, and that only the parents think this would be a good idea.</ChoiceElaboration>
</Choice>
</Event>
